Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESData_IGESWriter.hxx File Reference

`#include <Handle_IGESData_IGESModel.hxx>`
`#include <Handle_TColStd_HSequenceOfHAsciiString.hxx>`
`#include <Standard_Character.hxx>`
`#include <IGESData_Array1OfDirPart.hxx>`
`#include <TColStd_Array1OfInteger.hxx>`
`#include <Standard_Integer.hxx>`
`#include <IGESData_ReadStage.hxx>`
`#include <Interface_LineBuffer.hxx>`
`#include <Interface_FloatWriter.hxx>`
`#include <Standard_CString.hxx>`
`#include <Handle_IGESData_Protocol.hxx>`
`#include <Handle_IGESData_IGESEntity.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard_OStream.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`